.hero_section {
    height:470px;
    background-color: var(--color-black);
    /* border-radius: 0px 0px 20px 20px; */
    background-image: url('../../assets/img/banner/c.jpg');
    /* box-shadow: 1px 11px 15px rgba(0, 0, 0, 0.2); */
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1; 
}

.hero_section::after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: -1;
}
.banner_title {
    color: #fff !important;
    font-size: 45px;
    text-shadow: 1px 1px 3px #333;
}
.form_holder_main {
    background-color: var(--color-white);

    /* margin-top: -120px !important; */
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
}

.form_holder {
    background-color: #ffffff;
    padding: 8px 13px;
    gap: 13px;
    border: 1px solid rgb(0 0 0 / 30%);
    border-radius: 3px;
}
.icon-inside {
    right: 24px;
}

.tab_panel {
    margin: 0px -6px;
}

.cust_tabs {
    border-radius: 0px;
    font-weight: 600;
    /*padding: 11px 25px;*/
    font-family: var(--font-inter);
    color: var(--color-black);
}

.form_bg_cust {
    padding: 15px 30px;
    padding-bottom: 30px;
}

.form_holder label {
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 3px;
    color: black;
}

.black {
    color: var(--color-black);
}

.icon_nav {
    background-color: var(--logoColor);
    color: var(--color-white);
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 25px;
}

.en_link p {
    font-size: 16px;
}

.form_holder input {
    border: none;
    background-color: transparent;
    font-size: 13px;
    padding: 0px !important;
    border: none !important;
}

.form_holder input:focus {
    box-shadow: none;
}

.form_img {
    width: 37px;
    height: 37px;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--logoColor);
    position: relative;
}

.form_holder_s {
    width: calc(100% - 42px);
}

.form_img::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -2px;
    width: 10px;
    height: 10px;
    background-color: black;
    rotate: 45deg;
}

.form_img img {
    height: 20px;
    width: auto;
}

.nav_tabs button {
    border-radius: 0px !important;
    font-weight: 600;
    padding: 11px 25px;
    font-family: var(--font-inter);
    color: var(--color-black);
}

.nav_tabs button:focus {
    box-shadow: none;
}

.search_btn {
    border: none;
    background-color: var(--logoColor);
    color: var(--color-white);
    padding: 10px 35px;
    border-radius: 5px;
    height: 100%;
    transition: 0.3s;
}
.search_btn:hover {
    background-color: var(--color-black);
}

/*Destination*/
.desti_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;

}

.desti_grid2 {
    grid-template-columns: repeat(4, 1fr);
}

/* .desti_container {
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 12px;
    border-radius: 3px;
} */

.desti_img {
    position: relative;
    /* z-index: 1; */
}

.desti_img img {
    height: 250px;
    object-fit: cover;
    border-radius: 3px 3px 0px 0px;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.1);

}

.desti_img::after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
/*    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.2));*/
    border-radius: 3px;
}

.desti_title {
    font-family: var(--font-inter);
    font-size: 18px;
}

.desti_content {
    width: 90%;
}

.desti_ratings {
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 13px;
    gap: 7px;
    z-index: 1;
}

.desti_ratings i {
    color: rgb(255, 136, 0);
    font-size: 13px;
}

.starting_btn {
    border: none;
    background-color: #eee;
    display: inline-flex;
    position: absolute;
    bottom: -13px;
    right: 15px;
    z-index: 99;
    padding: 6px 12px;
    font-size: 15px;
    font-weight: 500;
    border-radius: 3px;
    box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.3);
    color: var(--color-black);
}

.desti_book {
    display: flex;
    background-color: var(--logoColor);
    color: var(--color-white);
    justify-content: center;
    align-items: center;
    gap: 5px;
    padding: 9px 17px;
    font-size: 14px;
}

.desti_book:hover {
    background-color: var(--logoColor);
    color: var(--color-white);
}
.desti_book_cont a {
    width: 100%;
}

.desti_book i {
    font-size: 12px;
}

.loc_des img {
    height: 20px;
    width: auto;
}

.pop_content .desti_book {
    padding: 7px 13px;
}

/*Popular Service*/
.pop_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
}

.pop_container {
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 14px;
    border-radius: 3px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
    background-color: #fafafa;
}

.hr_pop {
    margin: 8px 0px;
    opacity: 0.1;
}

.pop_img img {
    width: 220px;
    height: 220px;
    object-fit: cover;
    border-radius: 5px;
}

.pop_content {
    width: calc(100% - 220px);
}

.pop_title {
    font-weight: 700;
    font-size: 20px;
}

/*Process*/
.process_bg {
    background-color: #eee;
}

.process_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
}


.process_content h5 {
    margin-bottom: 3px;
}

.process_container {
    border: 1px solid rgb(212 212 212 / 56%);
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: start;
    align-items: center;
}



.process_content p {
    font-size: 14px;
}

/* .process_container:nth-child(even) {
    background-color: rgba(255, 255, 255, 0.1);
} */

.process_img {
    /* background-color: rgba(255, 255, 255, 0.9);
    width: 70px;
    height: 70px; */
    /* display: flex;
    align-items: center;
    justify-content: center; */
    padding: 7px;
    border-radius: 3px;
    position: relative;
    /* margin-bottom: 12px; */
}



/* .process_img::after {
    content: "";
    position: absolute;
    top: 10px;
    right: 14px;
    width: 13px;
    height: 13px;
    background-color: var(--color-red);
    border-radius: 50%;
}

.process_img::before {
    content: "";
    position: absolute;
    top: 5px;
    right: 6px;
    width: 6px;
    height: 6px;
    background-color: var(--color-red);
    border-radius: 50%;
    opacity: 0.6;
} */

.process_img img {
    width: auto;
    height: 77px;
    object-fit: scale-down;
}
.rating_pop i {
    font-size: 12px;
    color: rgb(255, 136, 0);
}

.rating_pop p {
    font-size: 13px;
}

.black {
    color: var(--color-black);
    font-family: var(--font-inter);
    font-weight: 600;
    font-size: 14px;
}

.call_btn {
    background-color: #00909a;
    padding: 10px 20px;
    color: var(--color-white);
    border-radius: 3px;
    transition: 0.3s;
}

.call_btn:hover {
    background-color: var(--color-black);
    color: var(--color-white);
}

.bg_call {
    background-color: #eee;
    padding: 10px 30px;
}

.payment_img img {
    height: 34px;
    width: auto;
}


.ldr_run img{
        width: auto;
    height: 141px;
    margin-top: 51px;
}

.flightSearchFlightRun {
    padding: 4px 0;
}
.loaderHeader {
   padding: 30px;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-top: 30px; 
    border-radius: 5px;
}

#flightLoader {
     display: flex;
     align-items:center;
     justify-content:center; 
}
.ldr_run{
    margin: 0px;
}

.nav_links.flex_prop.en_link {
    background-color: #003e7e;
    padding: 6px 19px;
    border-radius: 31px;
}


.numbS {
    color: #fff;
    font-weight: 500;
}

.accordion-button {
    font-weight: 600;
}
.tg-description ul {
    padding-left: 56px;
}
.tg-description h4 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
}
#accordionExample ul li {
    list-style: disc;
}
#accordionExample ul  {
    padding-left: 56px;
}

